#topstories DIV.topstories_images UL {
	OVERFLOW: hidden; HEIGHT: 267px; BACKGROUND-COLOR: #08526d
}
#topstories DIV.topstories_images UL.topstories_nav_images {
	LEFT: 412px;;BACKGROUND-COLOR: #CBD0EE
}
#topstories DIV.topstories_images UL.topstories_bigbox {
	WIDTH: 412px
}
#topstories DIV.topstories_images UL.topstories_bigbox LI {
	POSITION: absolute
}
#topstories DIV.topstories_images UL LI#news2 {
	FILTER: alpha(opacity=0); opacity: 0; moz-opacity: 0
}
#topstories DIV.topstories_images UL LI#news3 {
	FILTER: alpha(opacity=0); opacity: 0; moz-opacity: 0
}
#topstories DIV.topstories_images UL LI#news4 {
	FILTER: alpha(opacity=0); opacity: 0; moz-opacity: 0
}
#imagebasednews UL LI DIV P {
	TOP: -20px
}
#topstories DIV.topstories_images UL {
	OVERFLOW: hidden; HEIGHT: 380px
}
#topstories DIV.topstories_images UL.topstories_nav_images {
	LEFT: 414px
}
#topstories DIV.topstories_images UL.topstories_bigbox LI {
	LEFT: 0px; POSITION: absolute; HEIGHT: 377px
}
#topstories DIV.topstories_images UL LI#news2 {
	FILTER: alpha(opacity=0); opacity: 0; moz-opacity: 0
}
#topstories DIV.topstories_images UL LI#news3 {
	FILTER: alpha(opacity=0); opacity: 0; moz-opacity: 0
}
#topstories DIV.topstories_images UL LI#news4 {
	FILTER: alpha(opacity=0); opacity: 0; moz-opacity: 0
}
#mostpopular {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; OVERFLOW: hidden; WIDTH: 176px; POSITION: relative; HEIGHT: auto; BORDER-RIGHT-WIDTH: 0px
}
#mostpopular #mostpopular_tabs_box_first {
	MARGIN-TOP: 31px
}
#mostpopular #commented {
	DISPLAY: inline
}
#mostpopular #recommended {
	DISPLAY: inline
}
#mostpopular .mostpopular_tabs H3 {
	POSITION: absolute
}
#mostpopular H3 SPAN {
	DISPLAY: none
}
#mostpopular UL.mostpopular_tabs LI DIV {
	BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; BORDER-LEFT: #e0e0e0 1px solid; WIDTH: 174px; BORDER-BOTTOM: #e0e0e0 1px solid
}
#mostpopular UL.mostpopular_tabs DIV.mostpopular_content {
	POSITION: absolute; TOP: -5000px
}
#mostpopular .mostpopular_tabs DIV.hide {
	POSITION: absolute; TOP: -5000px
}
#mostpopular UL.mostpopular_tabs DIV.show {
	VISIBILITY: visible; POSITION: static
}
#mostpopular .mostpopular_tabs {
	WIDTH: 176px
}
#mostpopular UL.mostpopular_tabs LI OL {
	WIDTH: 174px
}
#imagebasednews UL LI DIV P {
	TOP: -20px
}
#topstories_images LI {
	MARGIN: 50px
}
#topstories_nav LI {
	MARGIN: 5px
}
